<?xml version="1.0" encoding="UTF-8"?>
<ER_MAIN_BUDGET desc_thai="ทะเบียนงบประมาณสโมสร" desc_eng="Main Budget Table" editcheck="true" mainhelp="ER_MAIN_BUDGETHELP" referhelp="ER_MAIN_BUDGETHELP" mainkey="YEAR_BUDGET" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<YEAR_BUDGET lang="A" encrypt="N" verify="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>4</WIDTH>
			<DESC_ENG>Year Budget</DESC_ENG>
			<DESC_THAI>ปีงบประมาณ  ค.ศ.</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>Year Budget</ALT_ENG>
				<ALT_THAI>ปีงบประมาณ  ค.ศ.</ALT_THAI>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
			<ONKEYUP>formatYear(this);</ONKEYUP>
			<ONBLUR>chkTrueYear(this);</ONBLUR>				
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</YEAR_BUDGET>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสสำนักงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสสำนักงาน</ALT_THAI>
			</COMPONENT>
		</COMPANYID>			
		<HEAD_RECIVE lang="A" encrypt="N" verify="false" log="false" type="Double">
			<WIDTH>13</WIDTH>
			<DESC_ENG>Head Receive</DESC_ENG>
			<DESC_THAI>งบที่ได้จาก สวทช</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>13</MAXSIZE>
				<SIZE>13</SIZE>
				<ALT_ENG>Head Receive</ALT_ENG>
				<ALT_THAI>งบที่ได้จาก สวทช</ALT_THAI>
			</COMPONENT>
		</HEAD_RECIVE>
		<INNER_RECIVE lang="A" encrypt="N" verify="false" log="false" type="Double">
			<WIDTH>13</WIDTH>
			<DESC_ENG>Inner Receive</DESC_ENG>
			<DESC_THAI>งบอื่นๆ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>13</MAXSIZE>
				<SIZE>13</SIZE>
				<ALT_ENG>Inner Receive</ALT_ENG>
				<ALT_THAI>งบอื่นๆ</ALT_THAI>
			</COMPONENT>
		</INNER_RECIVE>
		<HEAD_SPEND lang="A" encrypt="N" verify="false" log="false" type="Double">
			<WIDTH>13</WIDTH>
			<DESC_ENG>Head Spend</DESC_ENG>
			<DESC_THAI>งบ สวทช ใช้ไป</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>13</MAXSIZE>
				<SIZE>13</SIZE>
				<ALT_ENG>Head Spend</ALT_ENG>
				<ALT_THAI>งบ สวทช ใช้ไป</ALT_THAI>
			</COMPONENT>
		</HEAD_SPEND>
		<INNER_SPEND lang="A" encrypt="N" verify="false" log="false" type="Double">
			<WIDTH>13</WIDTH>
			<DESC_ENG>Inner Spend</DESC_ENG>
			<DESC_THAI>งบอื่น ๆ ใช้ไป</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>13</MAXSIZE>
				<SIZE>13</SIZE>
				<ALT_ENG>Inner Spend</ALT_ENG>
				<ALT_THAI>งบอื่น ๆ ใช้ไป</ALT_THAI>
			</COMPONENT>
		</INNER_SPEND>		
		</FIELD>
		<RELATION>
			<ER_MAIN_ACTIVITY0>
				<PARENT>ER_MAIN_BUDGET.YEAR_BUDGET</PARENT>
				<CHILD>ER_MAIN_ACTIVITY0.YEAR_BUDGET</CHILD>
			</ER_MAIN_ACTIVITY0>
		</RELATION>
</ER_MAIN_BUDGET>
